@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
/*color: #E31E24*/
body{
    font-size: 14px;
    font-weight: normal;
    color: #333;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    background: #f3f3f3;
}
.language-page .container {
    background: transparent;
}


/*pk css 22-10*/
img{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.header {
    text-align: center;
    padding: 13px 0;
    background: #333333;
    color: #fff;
}
.menu_wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 5rem;
}
.header-left a {
    display: block;
}
.header-left a img{
    max-height: 50px;
}
.header-right {
    display: flex;
    align-items: center;
}
.header-right a{
    display: flex;
    align-items: center;
}

/*.header-right i,*/
.header-right img,
.header-right a {
    color: #e41c27;
    font-weight: 700;
}
.header-right span{
    padding-left: 10px;
}

.header-menu {
    display: flex;
    /*flex-basis: 60%;*/
    justify-content: center;
}
.landing-mega-menu {
    width: 100%;
    display: flex;
}
.landing-mega-menu li{
    padding-right: 50px;
}
.landing-mega-menu li:last-child{
    padding-right: 0;
}
.landing-mega-menu li a {
    font-size: 14px;
    line-height: 1.3;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.landing-mega-menu li a:hover{
    color: #E31E24;
}

a{
    text-decoration: none;
    outline: none;
    transition: all .5s ease;
}

ul{
    margin: 0;
    padding: 0;
}
ul, li{
    list-style: none;
}

.bg-btn {
    padding: 15px 15px;
    min-width: 150px;
    border: 1px solid transparent;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #FFF;
    line-height: 1.3;
    background: #E31E24;
    display: inline-block;
    width: auto;
    text-align: center;
}

.bg-btn:hover {
    background: #fff;
    color: #E31E24;
    border-color: #E31E24;
}
.banner_slider .owl-slide {
    height: 80vh;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner_slider .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 80px;
    margin: 0;
}

.banner_text {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    display: block;
    width: 70%;
}
.banner_text .heading {
    font-size: 32px;
    font-weight: 600;
    color: #fff;
    line-height: 1.3;
    margin-bottom: 30px;
    display: block;
    /*text-shadow: 3px 4px 3px #e31e2475;*/
}

.banner_text .small{
    font-size: 18px;
}



.banner_slider .owl-theme .owl-dots .owl-dot span{
    border-radius: 0;
}

.prevnext2 .owl-nav .fa {
    display: none;
}
.prevnext2 .owl-nav .owl-prev,
.prevnext2 .owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 10;
    outline: 0;
    border-radius: 0;
    width: 30px;
    height: 30px;
    /*border: 1px solid #E4AC8F !important;*/
    background-color: transparent; !important;
    font-size: 0 !important;
    line-height: 0;
    display: block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    margin: 0;
    color: #fff !important;
    background: transparent !important;
}
.prevnext2 .owl-prev.disabled,
.prevnext2 .owl-next.disabled{
    border-color: rgba(64, 92, 116, 0.3) !important;
    /* color: rgba(64, 92, 116, 0.3) !important; */
    opacity: 0.8;
}
.prevnext2 .owl-prev:after,
.prevnext2 .owl-next:after{
    /*font-family: 'Font Awesome 5 Pro';*/
    font-family: 'FontAwesome';
    /*font-weight: 200;*/
    color: inherit;
    font-size: 30px;
}
.prevnext2 .owl-prev:after {
    content: "\f190";
}
.prevnext2 .owl-next:after {
    content: "\f18e";
}
.prevnext2 .owl-nav .owl-prev {
    /*background-image: url(../images/icon-pre-white.png) !important;*/
    left: 30px;
}

.prevnext2 .owl-nav .owl-next {
    /*background-image: url(../images/icon-next-white.png) !important;*/
    right: 30px;
}

.language_body{
    background: #fff;
    border-radius: 10px;
    box-shadow: -10px 10px 40px #0000001c;
    width: 95%;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    margin-top: -40px;
}
.header-top-text{
    font-size: 16px;
    font-weight: 600;
    padding: 20px 40px;
    text-align: center;
}
.site-main{
    padding: 40px 40px 20px;
    border-top: 1px solid #33333333;
}
.see-more {
    color: #E31E24;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.banner-img{
    position: relative;
    margin-top: 40px;
}

/*----- 27-10 ----*/
.banner-lang .container{
    background: transparent;
}
.banner-lang .banner-img{
    width: 95%;
    margin:40px auto 0;
}
.content-section .container{
    background: transparent;
}
.editor-content-image{  
    width: 95%;
    margin:0px auto;
    padding: 0px 0 50px;
}
.editor-info{
    width: 95%;
    margin:0 auto;
}
.editor-box{
    float: left;
    width: 100%;
    padding: 40px 0 0;
    display: flex;
    align-items: flex-end;
}

.editor-box .editor-main-img{
    margin-right: 30px;
}
.editor-text h3{
    font-size: 24px;
    font-weight: 500;
}
.editor-content{
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
.editor-content p{
    line-height: 27px;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 0;
}

/*pk css end 22-10*/


.container, .row.ig_fullwidth {
    max-width: 1400px;
    width: 90%;
    background: #fff;
}
 
.header-top-text label{
    font-size: 14px;
    float: right;
    margin: 4px 0 0 0;
}
.header-top-text label input{
    vertical-align: text-top;
}
p.logo-tagline {
    font-size: 18px;
    font-weight: 600;
}
.lang-main{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.lang-main li {
    float: left;
    width: 32.4%;
    background: #fff;
    border: 1px solid #efefef;
    padding: 18px 15px;
    box-sizing: border-box;
    margin: 0 15px 20px 0;
    font-weight: 600;
    text-align: left;
}
.lang-main li:nth-child(3n+3) {
    /*margin-right: 0;*/
}
.lang-main li a {
    color: #0d1973;
    font-weight: 400;
    margin: 0 2px;
    text-decoration: none;
    font-size: 12px;
}
.lang-main li a:hover{
    text-decoration: underline;
}
.lang-flag:before{
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 24px 1413px;
    width: 24px;
    height: 18px;
    margin: 0 10px 0 0;
    vertical-align: middle;
    background-image: url(../img/flags-sprite.png);
}
.flag-se:before {
    background-position: 0 -675px;
}
.flag-no:before {
    background-position: 0 -495px;
}
.flag-fi:before {
    background-position: 0 -202px;
}
.flag-gb:before {
    background-position: 0 -742px;
}
.flag-es:before {
    background-position: 0 -652px;
}
.flag-pl:before {
    background-position: 0 -517px;
}
.flag-de:before {
    background-position: 0 -247px;
}
.flag-ee:before {
    background-position: 0 -180px;
}
.flag-fr:before {
    background-position: 0 -225px;
}
.flag-nl:before {
    background-position: 0 -472px;
}
.flag-be:before {
    background-position: 0 -45px;
}
.flag-at:before {
    background-position: 0 -22px;
}
.flag-it:before {
    background-position: 0 -382px;
}
.flag-hu:before {
    background-position: 0 -315px;
}
.flag-cz:before {
    background-position: 0 -135px;
}
.flag-dk:before {
    background-position: 0 -157px;
}
.flag-ie:before {
    background-position: 0 -832px;
}
.flag-lv:before {
    background-position: 0 -427px;
}
.flag-us:before {
    background-position: 0 -787px;
}
.flag-ca:before {
    background-position: 0 -67px;
}
.flag-ru:before {
    background-position: 0 -562px;
}
.flag-ch:before {
    background-position: 0 -697px;
}

.flag-pt:before {
    background-position: 0 -1079px;
}
.flag-gr:before {
    background-position: 0 -877px;
}
.flag-rm:before {
    background-position: 0 -1350px;
}
.flag-bl:before {
    background-position: 0 -1079px;
}
.flag-lt:before {
    background-position: 0 -449px;
}
.flag-sl:before {
    background-position: 0 -607px;
}
.flag-slk:before {
    background-position: 0 -607px;
}
.flag-cr:before {
    background-position: 0 -112px;
}
.flag-ic:before {
    background-position: 0 -899px;
}
.flag-sk:before {
    /*background-position: 0 -1057px;*/
    background-image: url(../img/slovakia.jpg);
    background-size: auto;
}
.flag-eu:before {
    /*background-position: 0 -1057px;*/
    background-image: url(../img/europe.png);
    background-size: auto;
}
.footer {
    clear: both;
    margin: 0px 0 0 0;
    /* float: left; */
    width: 100%;
    margin-bottom: 50px;
}
.footer .part-1 {
    text-align: center;
    font-size: 13px;
    margin: 30px 0 0 0;
}
.footer .part-1 span {
    display: inline-block;
    font-size: 14px;
    padding: 0 30px;
}
.footer .part-1 i {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: #f1f1f1;
    border-radius: 50%;
    vertical-align: middle;
    margin: 0 9px;
}
.footer .part-1 i img {
    max-width: 100%;
}

.footer .part-1 a {
    color: #000;
    text-decoration: none;
    font-size: 14px;
}
.footer .icons-small {
    margin: 30px 0;
    padding: 19px 0 0;
    list-style: none;
    border-top: 1px solid #ccc;
}
.footer .icons-small li{
    display: inline-block;
}
#loader {
    position: fixed;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: 9999999;
    background-color: rgba(0, 0, 0, .6);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,  endColorstr=#99000000)"
}
#loader div {
    margin: 22% 48%;
    position: relative;
}
#loader span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: #b0171d;
    opacity: .5;
    border-radius: 20px;
    -webkit-animation: loader 1s infinite ease-in-out;
    -moz-animation: loader 1s infinite ease-in-out;
    animation: loader 1s infinite ease-in-out;
}
#loader span:nth-child(2) {
    left: 20px;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    animation-delay: .2s;
}
#loader span:nth-child(3) {
    left: 40px;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
}
#loader span:nth-child(4) {
    left: 60px;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}
#loader span:nth-child(5) {
    left: 80px;
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}
@-webkit-keyframes loader {
    0%, 100% {
        opacity: .3;
        transform: translateY(0);
        box-shadow: 0 0 3px rgba(0, 0, 0, .1);
    }
    50% {
        opacity: 1;
        transform: translateY(-10px);
        background: #b0171d;
        box-shadow: 0 20px 3px rgba(0, 0, 0, .05);
    }
}
@keyframese loader {
    0%, 100% {
        opacity: .3;
        transform: translateY(0);
        box-shadow: 0 0 3px rgba(0, 0, 0, .1);
    }
    50% {
        opacity: 1;
        transform: translateY(-10px);
        background: #752d83;
        box-shadow: 0 20px 3px rgba(0, 0, 0, .05);
    }
}




/*@media (max-width: 964px){
    *{
        box-sizing: border-box;
    }
    .lang-main li{
        margin: 0;
        width: 50%;
    }
}*/



/* ========== bad section css START ======== */
.bad-section {
    background: #fff;
    padding: 60px 0;
}
.bad-container {
    max-width: 1400px;
    width: 90%;
    margin: 0 auto;
}
.bad-section h2 {
    text-align: center;
    font-size: 25px;
    margin-top: 0;
    font-weight: 600;
}
.bad-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.bad-box-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 22%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.box-img img {
    margin: 0 auto;
    display: block;
    object-fit: contain;
    margin-bottom: 3px;
    max-width: 35px;
    max-height: 35px;
}
.box-img {
    background: #efefef;
    border-radius: 100%;
    text-align: center;
    padding: 10px;
    border: 2px solid #bfbfbf;
    margin-left: 50px;
    line-height: 1;
    /* margin: 0 auto; */
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 80px;
    height: 80px;
}
.box-img span {
    font-size: 13px;
    font-weight: 600;
}
.bad-box-3 h5 {
    color: #e41c27;
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.bad-box-3 a h5:hover{
    color: #333;
}

.bad-box-3 h5:after {
  content: '»';
  position: absolute;
  opacity: 0;  
  top: 0;
  left: -50px;
  transition: 0.5s;
}
.bad-box-3 h5{
  position:relative;
  transition: 0.5s;
}

.bad-box-3 h5:hover{
  transform:translate(20px)
}

.bad-box-3 h5:hover:after {
  opacity: 1;
  left: -20px;
}

.bad-box-3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.bad-box-3 ul li {
    margin-bottom: 15px;
    padding-left: 20px;
    position: relative;
    color: #000;
}
.bad-box-3 ul li:last-child{
    margin-bottom: 0;
}
.bad-box-3 ul li:before {
    content: "";
    background-image: url(../img/arrow-select.png);
    height: 13px;
    width: 8px;
    position: absolute;
    left: 0;
    top: 4px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(180deg);
}
.bad-row {
    padding-top: 25px;
}
.box-img.pd {
    border: 2px solid #267dcd;
    background: #dbeeff;
}
.box-img.gd {
    background: #fde8ef;
    border: 2px solid #b70040;
}
.box-img.sd {
    background: #ffe2dc;
    border: 2px solid #d82705;
}
.finddealer {
    border-top: 1px solid #cccccc;
    margin-top: 40px;
    padding: 25px 0 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.finddealer a {
    color: #fff;
    background: #59ae59;
    padding: 13px 25px;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}
.finddealer ul {
    list-style: none;
    margin: 0;
    padding-left: 20px;
}
.finddealer ul li {
    display: inline-block;
    padding-right: 3px;
    margin-bottom: 0;
    padding-bottom: 0;
    vertical-align: top;
}
.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .part-1 span img {
    padding-right: 10px;
}


.close_btn {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

.close_btn .fa {
    color: #E31E24;
    font-size: 32px;
    font-weight: 600;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
    /*background: #fff;
    border-radius: 50%;*/
}

.close_btn .fa:before {
    content: '\00d7';
}
.fa2x:before {
    content: '\00d7';
}


/*media query css*/
/*992pk 1199pk*/

@media (min-width: 992px) and (max-width: 1399px){
    .menu_wrap{
        padding: 0 15px;
    }
    .landing-mega-menu li {
        padding-right: 1.5vw;
    }
    .landing-mega-menu li a{
        font-size: 12px;
    }

}

/*992pk*/
@media (min-width: 992px){
    .lang-main li:nth-child(3n+3) {
         margin-right: 0; 
    }
    .close_btn,
    .menu_bar{
        display: none !important;
    }

}
/*768pk*/
@media (min-width: 768px) and (max-width: 991px){
    .lang-main li:nth-child(2n+2) {
        margin-right: 0;
    }
}


@media screen and (max-width: 1299px){
    .lang-main li {
        width: 31%;
    }
    .lang-main li {
        /*margin: 0 15px 20px 0 !important;*/
    }
    .lang-main li:nth-child(3n+3) {
       /* margin-right: 0;*/
    }
}
@media screen and (max-width: 1199px){
    .bad-container {
        max-width: 90%;
    }
    .bad-box-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 21%;
        flex: 0 0 21%;
        max-width: 21%;
    }
    .footer .part-1 span {
        padding: 5px 20px;
    }
}
@media screen and (max-width: 991px){
    /*pk css*/
    
    .menu_bar{
        color: #fff !important; 
        font-size: 18px;
        margin-left: 20px;
    }
    .header{
        padding: 20px 0;
    }
    .header-menu {
        position: absolute;
        visibility: hidden;
        z-index: 500;
        left: -400px;
        top: 0;
        bottom: 0;
        display: flex;
        /* flex-direction: column; */
        /*width: 0;*/
        margin: 0;
        padding: 0;
        border: 1px solid rgba(153,152,153,.2);
        background-color: #f5f5f5;
        transition: visibility 1s,width 1s,ease-in-out .5s;
        padding-top: 40px;
        width: 320px;
    }
    .header-menu.open {
        /*width: 320px;*/
        left: 0;
        visibility: visible;
        transition: width 1s,ease-in-out 1s;
    }
    .menu_wrap {
        flex-wrap: wrap;
        padding: 0 0px;
    }
    .landing-mega-menu {
        flex-wrap: wrap;
    }
    .landing-mega-menu li {
        padding: 15px 20px;
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #70707033;
    }
    .landing-mega-menu li a {
        color: #333;
        font-size: 18px;
        font-weight: 300;
    }
    .banner_slider .owl-slide{
        height: 80vh;
        background-position: center;
    }
    .banner_slider .owl-dots{
        bottom: 50px;
    }

    /*pk css end*/

    .footer .part-1 span {
        padding: 5px 15px;
    }
    .lang-main li {
        width: 48.6%;
    }
    .bad-box-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 45%;
        max-width: 45%;
        margin-bottom: 20px;
    }
    .box-img {
        width: 100px;
        height: 100px;
        margin: 0;
    }
}

/*767pk*/
@media (max-width: 767px){
    /*pk css*/
    .footer{
        margin-bottom: 30px;
    }
    .header-right span{
        font-size: 0;
        display: none;
    }

    .banner_slider .owl-slide{
        height: 40vh;
        background-size: 180% 100%;
    }
    .banner_slider .owl-dots{
        bottom: 40px;
    }
    .bg-btn{
        padding: 8px 15px;
        min-width: 100px;
    }
    .banner_text .heading{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .bad-section{
        padding: 30px 0;
    }
    .prevnext2 .owl-nav .owl-next{
        right: 10px;
    }
    .prevnext2 .owl-nav .owl-prev{
        left: 10px;
    }
    .language_body{
        width: 100%;
    }
    .site-main,
    .header-top-text{
        padding: 20px;
    }


    /*pk css end*/


    .lang-main li{
        margin: 0;
        margin-bottom: 20px;
        width: 100%;
    }
    .banner_text .small{
        font-size: 16px;
        font-weight: 500;
    }
}


@media screen and (max-width: 575px){
    .bad-box-3 {
        /*-ms-flex: 0 0 100%;*/
        /*flex: 0 0 100%;*/
        flex: unset;
        max-width: 100%;
    }
    .bad-container {
        max-width: 100%;
        padding: 0 15px;
    }
    .lang-main li {
        width: 100%;
        margin-right: 0;
    }
    .finddealer {
        display: block;
        margin-top: 10px;
        padding: 0 15px;
    }
    .finddealer a {
        display: block;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .finddealer ul {
        padding-left: 0;
    }
    .editor-box{
        padding-top: 30px;
    }
    .editor-content{
        margin-bottom: 30px;
    }
    ..editor-content-image{
        padding: 0 0 30px;
    }
    .banner-lang .banner-img img{
        min-height: 180px;
        object-fit: cover;
    }
     .banner_text .small{
        font-size: 14px;
        font-weight: 500;
    }
}
/* ========== bad section css END ======== */
